Subject: [Wocky] New server code for testing on wocky.mit.edu

From: Greg Hudson <[email-masked]>
Date: Fri, 5 May 2006 22:15:29 -0400

I've put up a new build of the jabberd server on wocky.mit.edu.  This
server code is based on a stable release of jabberd 2.0, rather than a
CVS snapshot of jabberd 2.1, and also contains some fixes from Simon
to the Kerberos authorization code.

If you have some time in the next few days, please help test out this
code by connecting to wocky.mit.edu and poking around.  To do this,
you'll want to set up an account with a "server" of wocky.mit.edu (so
that your JID is [email-masked]) and also a connect server of
wocky.mit.edu (or just don't specify one).  Your roster will not carry
over, although you should be able to converse just fine with regular
MIT jabber users and outside users.

Thanks!

Greg Hudson
MIT/IS&T/ISDA